Camille.RiotApi 3.0.1-nightly-2019-11-30-5a03c4c3e7

Riot Games API library. Fully rate limited, automatic retrying, thread-safe. V4 Supported.

This is a prerelease version of Camille.RiotApi.
Install-Package Camille.RiotApi -Version 3.0.1-nightly-2019-11-30-5a03c4c3e7
dotnet add package Camille.RiotApi --version 3.0.1-nightly-2019-11-30-5a03c4c3e7
<PackageReference Include="Camille.RiotApi" Version="3.0.1-nightly-2019-11-30-5a03c4c3e7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Camille.RiotApi --version 3.0.1-nightly-2019-11-30-5a03c4c3e7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History